WordPress主题不支持旧版本浏览器,推荐WordPress插件Unsupported Browser Notification,检测并提醒用户更新浏览器版本

 2016年4月3日 |  1 条评论 |   1316

现在很多网站都采用了比较新的技术来开发,老外的 WordPress主题也大多不再支持旧版本的浏览器,如果用户使用低版本浏览器访问你的网站,发现一团糟,可能会让对方觉得你的网站体验太差,所以我们最好能检测和提醒用户更新浏览器版本。今天推荐一个不错的WordPress插件Unsupported Browser Notification,检测并提醒用户更新浏览器版本。

Unsupported Browser Notification 可以让你设置你网站支持哪些常见浏览器(谷歌 Chrome、火狐 Firefox、IE、Safari 、Opera)的最低版本,一旦用户采用这些浏览器的更低版本访问,就出现提示信息。相对来说,比较灵活啦。

安装Unsupported Browser Notification后效果如下:

WordPress主题不支持旧版本浏览器,推荐WordPress插件Unsupported Browser Notification,检测并提醒用户更新浏览器版本

后台操作界面预览:

WordPress主题不支持旧版本浏览器,推荐WordPress插件Unsupported Browser Notification,检测并提醒用户更新浏览器版本

在后台插件安装界面搜索 Unsupported Browser Notification 即可在线安装,或者在这里下载 Unsupported Browser Notification

wordpress大学已经汉化该插件,并提交给作者,如果你等不及,可以在这里下载简体中文语言包,解压后,上传到该插件的langs目录即可。

@ wordpress大学 # WordPress 检测并提醒用户更新他们的浏览器版本

很多实用的WordPress插件

WordPress插件:图片灯箱插件 Responsive Lightbox

WordPress淘宝客插件

WordPress插件:自动翻译文章标题为英文

文章字数统计:639 | 百度已收录

  |  pc蛋蛋幸运28群/WordPress  


微部落博客编辑整理发布,如有侵犯您的版权,请提供相关版权证明,博主将立即删除。
·博客大全  博客网址之家  博客导航  来路IP首页展示!   ·免费收录  ·免费推广你的博客   114.vprol.com
如果本文对您有用就 打个赏吧微信 OR 支付宝 扫描二维码
pay_weixin     pay_weixin
金额随意,您的支持是我的动力~

草根站长,博客导航,博客大全,博客网站,增加网站流量
回复 取消

欢迎评论发言,灌水及广告评论将被定期删除!

仅有 1 条评论

  1. tuxicbk 2016-4-3 13:16回复
    网站很不错,支持一下哈哈哈哈 博主能换个友链吗? 欢迎回访